tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 2.4.1: trouble with python scripting (pyuno)

On Mon, Aug 25, 2008 at 03:09:37PM -0400, Marko Sch?tz wrote:
> I wanted to use python with OOo. It seems not to work.

Also set LD_LIBRARY_PATH to include
/usr/pkg/OpenOffice.org2.4.1/program. Missing rpath, it seems.


Home | Main Index | Thread Index | Old Index